<fomod>
  <Name>Corintio's Progessive Tats</Name>
  <Version>0.04b</Version>
    <Author>Corintio</Author>
    <Description>
</Description>
<Website>http://www.loverslab.com/files/file/2429-corintios-progressive-slavetats/</Website>
</fomod>